<?php
/**
 * Default Page Header
 *
 * @package WordPress
 * @subpackage tracian
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<header id="header" class="site-header">

    <?php
    /**
     * Functions hooked into tracian_header action
     *
     * @hooked tracian_header_container                 - 0
     * @hooked tracian_secondary_navigation             - 5
     * @hooked tracian_site_branding                    - 10
     * @hooked tracian_primary_navigation               - 20
     * @hooked tracian_header_container_close           - 30
     */
    do_action( 'tracian_header' );
    ?>

</header>

<section id="subheader" class="site-subheader">
    <?php
    /**
     * Functions hooked into tracian_subheader action
     *
     * @hooked tracian_page_header                      - 0
     */
    do_action( 'tracian_subheader' );
    ?>
</section>

<?php
/**
 * Functions hooked in to tracian_before_content action
 *
 * @hooked tracian_begin_content - 10
 */
do_action( 'tracian_before_content' );
?>