<?php
/**
 * Tracian hooks
 *
 * @package tracian
 */


/**
 * Header
 */

add_action( 'tracian_header', 'tracian_header_container', 0 );
//Arrange the layout depending on the header style
switch (HEADER_STYLE) {
    case 'style_4':
        add_action( 'tracian_header', 'tracian_primary_navigation', 5 );
        add_action( 'tracian_header', 'tracian_site_branding', 10 );      
        add_action( 'tracian_header', 'tracian_secondary_navigation', 20 );
        break;
    case 'style_3':
        add_action( 'tracian_header', 'tracian_secondary_navigation', 5 );
        add_action( 'tracian_header', 'tracian_site_branding', 10 );        
        add_action( 'tracian_header', 'tracian_primary_navigation', 20 );
        break;
    case 'style_2':
        add_action( 'tracian_header', 'tracian_site_branding', 5 );        
        add_action( 'tracian_header', 'tracian_primary_navigation', 10 );
        add_action( 'tracian_header', 'tracian_secondary_navigation', 20 );
        break;
    //Style_1
    default:
        add_action( 'tracian_header', 'tracian_secondary_navigation', 5 );
        add_action( 'tracian_header', 'tracian_site_branding', 10 );
        add_action( 'tracian_header', 'tracian_primary_navigation', 20 );
        break;
}
add_action( 'tracian_header', 'tracian_header_container_close', 30 );

/**
 * Subheader
 */
add_action( 'tracian_subheader', 'tracian_page_header', 0 );

/**
 * Content
 */
add_action( 'tracian_before_content', 'tracian_begin_content', 10 );
add_action( 'tracian_after_content', 'tracian_end_content', 10 );

/**
 * Footer
 */
//Arrange the layout depending on the header style
switch (FOOTER_STYLE) {
    case 'style_2':
        //remove_action( 'tracian_footer', 'tracian_footer_widgets_container' );
        //remove_action( 'tracian_footer', 'tracian_footer_widgets_container_close' );
        add_action( 'tracian_footer', 'tracian_footer_logo', 5 );
        add_action( 'tracian_footer', 'tracian_footer_widgets', 10 );
        add_action( 'tracian_footer', 'tracian_footer_credit', 15 );
        break;
    //Style_1
    default:
        add_action( 'tracian_footer', 'tracian_footer_widgets_container', 0 );
        add_action( 'tracian_footer', 'tracian_footer_widgets', 5 );
        add_action( 'tracian_footer', 'tracian_footer_logo', 10 );
        add_action( 'tracian_footer', 'tracian_footer_widgets_container_close', 15 );
        add_action( 'tracian_footer', 'tracian_footer_credit', 20 );
        break;
}
