<?php
/**
 * The default template for displaying content. Used for both single and index/archive/search.
 *
 * @package WordPress
 * @subpackage tracian
 */
?>

<?php
    $blog_excerpt   = _get_field('gg_blog_show_excerpt','option', false);
    $blog_read_more = _get_field('gg_blog_show_read_more','option', true); 
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('inline-mode'); ?>>	

		<?php if ( '' !== get_the_post_thumbnail() ) : ?>
        <div class="post-thumbnail">
            <a href="<?php the_permalink(); ?>">
                <?php the_post_thumbnail(); ?>
            </a>
        </div><!-- .post-thumbnail -->
        <?php endif; ?>

        <div class="post-content-wrapper">

        <header class="entry-header">
            <?php
            if ( 'post' === get_post_type() ) {
                echo '<div class="entry-meta">'.tracian_time_link().'</div><!-- .entry-meta -->';
            };
                the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
            ?>
        </header><!-- .entry-header -->

        </div>

        <a class="inline-mode-wrapper-link" href="<?php echo esc_url( get_permalink() ); ?>" rel="bookmark"></a>

</article><!-- article -->
