<?php
if ( ! class_exists( 'WPBakeryShortCode_gg_Widget_Instagram' ) ) {
class WPBakeryShortCode_gg_Widget_Instagram extends WPBakeryShortCode {

    public function __construct() {  
        add_shortcode('widget_instagram', array($this, 'gg_widget_instagram'));  
    }

    public function gg_widget_instagram( $atts, $content = null ) { 

        $output = $title = $username = $posts = '';
        extract(shortcode_atts(array(
                'title'         => '',
                'link_label'    => 'Follow us',
                'number'        => 6,
                'css_animation' => '',
                'css'           => '',
        ), $atts));

        $css_class = $this->getCSSAnimation($css_animation);
         
        $output = '<div class="vc_widget vc_widget_instagram has-' . esc_attr( $number ) . '-cols ' . esc_attr( $css_class ) . ' ' . esc_attr( trim( vc_shortcode_custom_css_class( $css ) ) ) . '">';

        $type = 'tracian_Instagram_Widget';
        $args = array();

        ob_start();
        the_widget( $type, $atts, $args );
        $output .= ob_get_clean();

        $output .= '</div>';

        return $output;
    }
}// END class WPBakeryShortCode_gg_Widget_Instagram

$WPBakeryShortCode_gg_Widget_Instagram = new WPBakeryShortCode_gg_Widget_Instagram();

}// END if ( ! class_exists( 'WPBakeryShortCode_gg_Widget_Instagram' ) ) { 

if ( function_exists( 'vc_map' ) ) {

vc_map( array(
   "name"              => esc_html__("Widget: Instagram", "tracian-shortcodes"),
   "description"       => esc_html__('Display Instagram posts.', 'tracian-shortcodes'),
   "base"              => "widget_instagram",
   "weight"            => -50,
   "icon"              => "gg_vc_icon",
   'admin_enqueue_css' => array(TRACIAN_SHORTCODES_DIR . '/shortcodes/css/styles.css'),
   "category"          => esc_html__('Tracian', 'tracian-shortcodes'),
   "params" => array(
        array(
            "type" => "textfield",
            "heading" => esc_html__("Title", "tracian-shortcodes"),
            "param_name" => "title",
        ),
        array(
            "type" => "textfield",
            "heading" => esc_html__("Link label", "tracian-shortcodes"),
            "param_name" => "link_label",
            "description" => esc_html__("Insert the link label. E.g.: Follow us", "tracian-shortcodes")
        ),
        array(
            "type" => "textfield",
            "heading" => esc_html__("Number of posts to display", "tracian-shortcodes"),
            "param_name" => "number",
            "description" => esc_html__("Insert number of posts to display here.", "tracian-shortcodes")
        ),

        $add_css_animation,
        array(
            'type'       => 'css_editor',
            'heading'    => __( 'CSS box', 'tracian-shortcodes' ),
            'param_name' => 'css',
            'group'      => __( 'Design Options', 'tracian-shortcodes' ),
        ),

   )
) );
}

?>