<?php

if ( class_exists('MC4WP_Form_Widget')  || ! class_exists( 'WPBakeryShortCode_gg_Widget_MailChimp' )) {

class WPBakeryShortCode_gg_Widget_MailChimp extends WPBakeryShortCode {

   public function __construct() {  
         add_shortcode('widget_mailchimp', array($this, 'gg_widget_mailchimp'));  
   }

   public function gg_widget_mailchimp( $atts, $content = null ) { 

        $output = $align = $css_animation = $css = '';
        extract(shortcode_atts(array(
                'align'         => 'align-left',
                'style'         => 'style_1',
                'css_animation' => '',
                'css'           => '',
        ), $atts));

        $css_class = $this->getCSSAnimation($css_animation);
        $css_class .= ' '.$align;
        $css_class .= ' '.$style;

        $output = '<div class="vc_widget gg-mailchimp-widget ' . esc_attr( $css_class ) . ' ' . esc_attr( trim( vc_shortcode_custom_css_class( $css ) ) ) . '">';
        $type = 'MC4WP_Form_Widget';
        $args = array();

        ob_start();
        the_widget( $type, 'title=', $args );
        $output .= ob_get_clean();

        $output .= '</div>';

        return $output;
   }
}// END class WPBakeryShortCode_gg_Widget_MailChimp

$WPBakeryShortCode_gg_Widget_MailChimp = new WPBakeryShortCode_gg_Widget_MailChimp();

}// END if ( ! class_exists( 'WPBakeryShortCode_gg_Widget_MailChimp' ) ) { 

if ( function_exists( 'vc_map' ) ) {

vc_map( array(
   "name"              => esc_html__("Widget: MailChimp", "tracian-shortcodes"),
   "description"       => esc_html__('Display a MailChimp newsletter form', 'tracian-shortcodes'),
   "base"              => "widget_mailchimp",
   "icon"              => "gg_vc_icon",
   "weight"            => -50,
   'admin_enqueue_css' => array(TRACIAN_SHORTCODES_DIR . '/shortcodes/css/styles.css'),
   "category"          => esc_html__('Tracian', 'tracian-shortcodes'),
   "params" => array(
        array(
            "type"             => "dropdown",
            "heading"          => esc_html__("Align", "tracian-shortcodes"),
            "param_name"       => "align",
            "value"            => array(
                                    esc_html__("Align left", "tracian-shortcodes") => "align-left",
                                    esc_html__("Align right", "tracian-shortcodes") => "align-right",
                                    esc_html__("Align center", "tracian-shortcodes") => "align-center"
                                ),
        ),
        array(
            "type"             => "dropdown",
            "heading"          => esc_html__("Style", "tracian-shortcodes"),
            "param_name"       => "style",
            "value"            => array(
                                    esc_html__("Style 1 (recommended with background color/image on row)", "tracian-shortcodes") => "style_1",
                                    esc_html__("Style 2", "tracian-shortcodes") => "style_2",
                                ),
        ),
        
        $add_css_animation,
        array(
            'type'       => 'css_editor',
            'heading'    => __( 'CSS box', 'tracian-shortcodes' ),
            'param_name' => 'css',
            'group'      => __( 'Design Options', 'tracian-shortcodes' ),
        ),

   )
) );

}

?>