<?php
/**
 * Tracian WooCommerce functions.
 *
 * @package tracian
 */

/**
 * Checks if the current page is a product archive
 *
 * @return boolean
 */
function tracian_is_product_archive() {
	if ( tracian_is_woocommerce_activated() ) {
		if ( is_shop() || is_product_taxonomy() || is_product_category() || is_product_tag() ) {
			return true;
		} else {
			return false;
		}
	} else {
		return false;
	}
}
