<?php
/**
 * Default Page
 * Description: Page template with a content container and right sidebar.
 *
 * @package WordPress
 * @subpackage tracian
 */
get_header(); ?>


<div class="<?php tracian_page_container(); ?>">

    <?php
    // Start the loop.
    while ( have_posts() ) : the_post();

        // Include the page content template.
        get_template_part( 'parts/part', 'page' );

        // If comments are open or we have at least one comment, load up the comment template.
        if ( comments_open() || get_comments_number() ) :
            comments_template();
        endif;

    // End the loop.
    endwhile;
    ?>

</div><!-- end page container -->

<?php tracian_page_sidebar(); ?>

<?php get_footer(); ?>