<?php
/**
 * Fullscreen Search Form
 *
 * @package WordPress
 * @subpackage tracian
 */
?>

<div id="header-searchform" class="header-searchform">
    <div class="container">
        <div class="row">
            <div class="col-xs">
                <div class="header-searchform-wrapper">
                    <form method="get" id="searchform" class="" action="<?php echo esc_url( home_url( '/' ) ); ?>">
                		<input type="search" autofocus value="<?php the_search_query(); ?>" placeholder="<?php esc_attr_e( 'Search', 'tracian' ); ?>" name="s" id="s" />
                		<button type="submit" id="searchsubmit" class="btn btn-primary">
                            <svg xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 32 18"><path d="M22,1 L31,9 L22,17"></path><path d="M2,9 L31,9"></path></svg>
                        </button>
                	</form>
                </div>
            </div>
        </div>
    </div>
</div>
