<?php
/**
 * Search Results Template
 *
 * @package WordPress
 * @subpackage tracian
 */
get_header(); ?>

<?php
$blog_layout       = _get_field('gg_blog_layout','','fitRows');
$blog_layout_style = _get_field('gg_blog_layout_style','','gap');
$blog_columns      = _get_field('gg_blog_columns','',1);
?>

<div class="<?php tracian_page_container(); ?>">

    <?php if(have_posts()) : ?>

    <?php   
    $last_type = "";
    $typecount = 0;

    //Get no of shop columns
    $wc_columns = _get_field('gg_shop_product_columns','option', '3');

    while (have_posts()) :
    the_post();
    if ($last_type != $post->post_type){
        $typecount = $typecount + 1;
        if ($typecount > 1){
            echo "</ul>";
            echo '</div>'; //close type container
        }
        // save the post type.
        $last_type = $post->post_type;
        //open type container
        switch ($post->post_type) {
            case 'post':
                echo "<div class=\"gg_posts_grid\">";
                echo "<ul class=\"el-grid\" data-layout-mode=\"".esc_attr($blog_layout)."\" data-gap=\"".esc_attr($blog_layout_style)."\" data-columns=\"".esc_attr($blog_columns)."\">";
                break;
            case 'product':
                echo "<div class=\"productsearch woocommerce\">";
                echo "<ul class='products'>";
                break;

        }
    } 
    ?>

    <?php if('post' == get_post_type()) : ?>
        <li class="isotope-item col-xs-12 col-md-<?php echo esc_attr(floor( 12 / $blog_columns )); ?>"><?php get_template_part( 'parts/post-formats/part', get_post_format() ); ?></li>
    <?php endif; ?>

    <?php if('product' == get_post_type()) : ?>
        <li class="isotope-item col-xs-12 col-md-<?php echo floor( 12 / $wc_columns ); ?> product"><?php get_template_part( 'parts/woocommerce/content', 'product' ); ?></li>
    <?php endif; ?>

    </div>

    <?php endwhile; ?>

    <?php // If no content, include the "No posts found" template.
    else :
        get_template_part( 'parts/post-formats/part', 'none' );
    ?>    

    <?php endif; ?>  

</div><!-- end page container -->

<?php tracian_page_sidebar(); ?>

<?php get_footer(); ?>